• zpblog.cn

1.安装编译环境

yum -y install gcc automake make

2.安装ss5必要的包

yum -y install pam-devel openldap-devel cyrus-sasl-devel openssl-devel
发布:zpblog | 查看全文 | 浏览(1172) | 分类:Linux | 评论(0) | 2014年08月28日

环境:

主机平台:AWS EC2

平台系统:CentOS6.5 64位

需要软件:ppp、pptpd


检查:

检查服务器是否有必要的支持。如果检查结果没有这些支持的话,是不能安装pptp的。执行指令:

# modprobe ppp-compress-18 && echo ok

这条执行执行后,显示“ok”则表明通过。不过接下来还需要做另一个检查,输入指令:

# cat /dev/net/tun

如果这条指令显示结果为"cat: /dev/net/tun: File descriptor in bad state",则表明通过:

上述两条只要下面一条通过,就能安装pptp。如果还有其它问题,或者请你的服务商来解决这个问题。

发布:zpblog | 查看全文 | 浏览(1802) | 分类:Linux | 评论(1) | 2014年03月23日
« 之后的文章zp blog
<< 向左走,向右走 >>
更早的文章 »